;;; www.bitpatch.com ;;;

RealDDrawPath            = AUTO
BltMirror                = 0
BltNoTearing             = 0
ColorFix                 = 1
DisableHighDpiScaling    = 1
FakeVsync                = 1
FakeVsyncInterval        = 0
ForceBltNoTearing        = 0
ForceDirectDrawEmulation = 0
NoVideoMemory            = 1
SingleProcAffinity       = 0
ShowFPS                  = 0